<jq-repeat id="repeat1" count="5" onpopitem = "console.log('popped')">
	<jq-repeat-push>
		PUSH
	</jq-repeat-push>
	<jq-repeat-pop>
		POP
	</jq-repeat-pop>
	
	<jq-repeat-panel>
		<input type="text" value="23"/>
	</jq-repeat-panel>
	<jq-repeat-panel>
		<input type="text" value="233"/>
	</jq-repeat-panel>
	<jq-repeat-default>
			<input type="text"/>
		<jq-repeat-remove role="button">
			X
		</jq-repeat-remove>
	</jq-repeat-default>

</jq-repeat>


<pre>

&lt;jq-repeat id="repeat1" count="5" &gt;
	&lt;jq-repeat-push&gt;
		PUSH
	&lt;/jq-repeat-push&gt;
	&lt;jq-repeat-pop&gt;
		POP
	&lt;/jq-repeat-pop&gt;
	
	&lt;jq-repeat-panel&gt;
		&lt;input type="text" value="23"/&gt;
	&lt;/jq-repeat-panel&gt;
	&lt;jq-repeat-panel&gt;
		&lt;input type="text" value="233"/&gt;
	&lt;/jq-repeat-panel&gt;
	&lt;jq-repeat-default&gt;
			&lt;input type="text"/&gt;
		&lt;jq-repeat-remove&gt;
			X
		&lt;/jq-repeat-remove&gt;
	&lt;/jq-repeat-default&gt;
	
&lt;/jq-repeat&gt;	


</pre>
 

<jq-switch id="switch1"></jq-switch>
HELLO TO Create this tag code I wrote is  like this
<pre>
	&lt;jq-switch id="switch1"&gt;&lt;/jq-switch&gt;
</pre>
 


